Name:           plasma-applet-quicklauncher
Summary:        Plasma applet that allow to easily launch applications
Version:        0.4
Release:        %mkrel 1 
Url:            http://www.kde-look.org/content/show.php/QuickLauncher+Applet?content=78061
License:        GPLv2+
Group:          Graphical desktop/KDE
BuildRoot:      %{_tmppath}/%{name}-%{version}-build
Source0:        78061-%name-%version.tar.gz
BuildRequires:  kdebase4-workspace-devel

%description
Reimplements the quicklaunch applet present in kde3.5.

Features:
- Add icons by specify a .desktop file
- Add icons by dragging .desktop files from other locations
- Rearrange icons by dragging them in place
- Configurable number of rows
- Configurable number of visible icons.



%files
%defattr(-,root,root)
%_kde_libdir/kde4/plasma_applet_quicklauncher.so
%_kde_datadir/kde4/services/plasma-applet-quicklauncher.desktop

#--------------------------------------------------------------------

%prep
%setup -q 

%build
%cmake_kde4 ../src
%make

%install
cd build
make DESTDIR=%buildroot install

%clean
%{__rm} -rf "%{buildroot}"


%changelog
* Wed Aug 27 2008 Nicolas Lécureuil <neoclust@mandriva.org> 0.4-1mdv2009.0
+ Revision: 276641
- Fix Buildrequire
- import plasma-applet-quicklauncher


